RubyGems Navigation menu

aws-sdk-lambda 1.91.0

Official AWS Ruby gem for AWS Lambda. This gem is part of the AWS SDK for Ruby.

Versies:

  1. 1.91.0 - January 23, 2023 (102 KB)
  2. 1.90.0 - January 18, 2023 (99 KB)
  3. 1.89.0 - January 12, 2023 (101 KB)
  4. 1.88.0 - November 29, 2022 (105 KB)
  5. 1.87.0 - November 17, 2022 (102 KB)
Toon alle versies (109 totaal)

Runtime afhankelijkheden (2):

aws-sdk-core ~> 3, >= 3.165.0
aws-sigv4 ~> 1.1

Eigenaren:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

1a020801a73502bceeb7075f2c43c6edc8f7f4ac08dfa68dccd3455ac8ec8a3f

Total downloads 80.160.409

Voor deze versie 383.613

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache-2.0

Required Ruby Version: >= 2.3

Links: